body{width:99.8%;margin:0 auto;position:relative;}
.wrap{width:1182px;margin:0 auto;}
.wrap2{width:1290px;margin:0 auto;}
@media all and (max-width:960px), all and (max-device-width:960px){html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
}
.fram:hover{border:3px solid #a90121;}
#pro1.grid_12 p{width:948px;}
#pro2.grid_12 p{width:948px;}
#Joyce.grid_12 p{width:948px;}
ul{margin:0;list-style:none;}
#product.page ul, #faq.page > ul > li ul{padding:0 0 0 0px;list-style:circle;}
#product.page ul li, #faq.page ul li{margin-bottom:3px;padding-left:22px;}
#faq.page ul li.grid_12{min-height:0 !important;font-size:1.25em;padding-top:0px;padding-bottom:0px;}
#faq.page h1.grid_12{min-height:0 !important;background:#fff !important;border:none !important;padding-left:295px !important;font-size:2em !important;font-family:'UbuntuRegular';color:#134c01;margin-top:53px;margin-bottom:3px;}
#download.page h1.noClick{padding-left:192px !important;font-size:21pt !important;font-family:'UbuntuRegular';color:#134c01;margin-top:-64px;}
#partners.page h1.grid_12{min-height:0 !important;background:none !important;border:none !important;padding-left:342px !important;font-size:23pt !important;font-family:'UbuntuRegular';color:#134c01;margin-top:-3px;margin-bottom:23px;}
#header{width:100%;float:left;height:38px;z-index:80;position:relative;}
.wrap{z-index:9;position:relative;}
#header.Ellen{z-index:10;position:relative;}
#header.wrap{z-index:80;position:relative;}
#header ul{list-style:none;height:23px;margin-left:19px;margin-top:11px;}
#header ul li{padding:0;margin:0;list-style-type:none;position:relative;display:inline;color:#000000 !important;font-size:15px;font-family:Calibri;}
#header a{text-decoration:none;padding:6px 2.7px;color:Black}
.win.chrome #header a{padding:6px 5px;}
.mac.chrome #header a{padding:6px 5px;}
.ie #header a{padding:6px 5.8px;}
.gecko #header a{padding:6px 5.8px;}
.win.ie7 #header a{padding:6px 4.2px;}
.win.ie8 #header a{padding:6px 4.2px;}
.win.ie9 #header a{padding:6px 4.2px;}
#header ul li a:hover, #header ul li ul.buyMenu li a:hover{padding:6px 8px;background:#fff7f1;background:-moz-linear-gradient(top, #fff7f1 0%, #c8c8c8 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff7f1), color-stop(100%,#c8c8c8));background:-webkit-linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);background:-o-linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);background:-ms-linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);background:linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);}
#header h2{margin-top:-21px;margin-left:3px;}
/*#header ul li:hover ul.buyMenu{left:0px;display:block;margin-top:5px;margin-left:0px;padding:10px 0px 0px 0px;width:220px;height:75px;border:1px solid #c8c8c8;position:absolute;background:#f6f6f6;}
#header ul li ul.buyMenu li{list-style-type:none;width:170px;}
#header ul li ul.buyMenu{display:none;list-style-type:none;}
#header ul li ul.buyMenu li a{text-decoration:none;color:Black;padding:30px;padding-bottom:10px;display:block;background:#f6f6f6;}
.ie #header ul li ul.buyMenu li a{padding:10px;}
.gecko #header ul li ul.buyMenu li a{padding:10px;}*/
.Ellen{margin-left:-3px;margin-bottom:0px;margin-top:-7px;}
.gecko .Ellen{margin-left:8px;margin-top:-11px;}
.chrome .Ellen{margin-top:-7px;}
#Joyce8{font-family:Calibri;margin:0 auto;margin-top:13px;z-index:50;position:relative;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#Joyce8 ul{list-style:none;display:inline;}
#Joyce8 ul li{margin-left:0px;margin-top:6px;display:-moz-inline-box;display:inline-block;padding-top:2px;padding-bottom:7px;}
#Joyce8 ul li a{font-weight:bold;margin-left:0px;font-family:Calibri;height:15px;display:inline-block;padding:1px 16.5px;color:White;}
.win.chrome #Joyce8 ul li a{padding:0px 25.5px;}
.mac.chrome #Joyce8 ul li a{padding:0px 25.5px;}
.ie #Joyce8 ul li a{padding:0px 26.5px;}
.gecko #Joyce8 ul li a{padding:0px 26.5px;}
#Joyce8 a{text-decoration:none;display:block;}
#Joyce8 ul li:hover, #Joyce8 ul li a:hover{background:#fff7f1;background:-moz-linear-gradient(top, #fff7f1 0%, #c8c8c8 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff7f1), color-stop(100%,#c8c8c8));background:-webkit-linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);background:-o-linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);background:-ms-linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);background:linear-gradient(top, #fff7f1 0%,#c8c8c8 100%);color:#ff5a00;}
#Joyce8 ul li:visited{}
#Joyce8 ul li.currPage{background:#e3e6fe;background:-moz-linear-gradient(top, #e3e6fe 0%, #374471 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e6fe), color-stop(100%,#374471));background:-webkit-linear-gradient(top, #e3e6fe 0%,#374471 100%);background:-o-linear-gradient(top, #e3e6fe 0%,#374471 100%);background:-ms-linear-gradient(top, #e3e6fe 0%,#374471 100%);background:linear-gradient(top, #e3e6fe 0%,#374471 100%);}
#Joyce8 h3{margin-top:11px;margin-left:0px;padding:15px 0px 0px 3px;}
#Joyce8 #search{height:35px;overflow:hidden;vertical-align:top;margin-top:-36px;margin-left:328px;margin-bottom:33px;font-family:Calibri;}
#icon1{margin-top:-3px;}
@media all and (min-width:960px), all and (min-device-width:960px){#header ul li{font-size:11px;}
#Joyce8 ul li a{font-size:12px;}
}
@media all and (min-width:1180px), all and (min-device-width:1180px){#header ul li{font-size:12px;}
#Joyce8 ul li a{font-size:13px;}
}
@media all and (min-width:1681px), all and (min-device-width:1681px){#header ul li{font-size:15px;}
#Joyce8 ul li a{font-size:16px;}
}
@media all and (max-width:960px), all and (max-device-width:960px) and (min-width:560px){#header ul li{font-size:10px;}
#Joyce8 ul li a{font-size:11px;}}
@media all and (max-width:560px), all and (max-device-width:560px){#header ul li{font-size:9px;}
#Joyce8 ul li a{font-size:10px;}}
.mobile #header ul li{font-size:15px;}
.mobile #Joyce8 ul li a{font-size:16px;}
#Joyce9{width:1182px;margin:0 auto;float:none;margin-top:18px;height:51px;background:#f0f0f0;-webkit-border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.win8.ie #Joyce9{margin-top:-21px;}
.gecko #Joyce9{}
#Joyce9 #search{margin-top:-33px;margin-left:328px;}
@media all and (max-width:960px), all and (max-device-width:960px){#Joyce8.master8{height:143px;}
}
@media all and (min-width:960px), all and (min-device-width:960px){#nN{top:30px}
#xz1{width:790px;}
#xz2{width:785px}
#xz3{width:785px;height:236px;}
#xz4{margin-top:-1px;margin-left:-14px;}
#intro0{margin-top:45px;margin-left:-1px;}
#introduc{margin-top:-600px;margin-left:290px;}
#intro2{margin-top:-600px;margin-left:559px;}
#intro3{margin-top:-600px;margin-left:828px;}
#intro4{height:700px;width:463px;margin-top:35px;margin-left:-1px;}
#intro5{height:700px;width:339px;margin-top:-702px;margin-left:484px;}
#intro6{height:700px;width:339px;margin-top:-702px;margin-left:842px;}
#intro7{height:837px;width:422px;margin-top:35px;margin-left:-1px;}
#intro8{height:837px;width:245px;margin-top:-839px;margin-left:429px;}
#intro9{height:837px;width:150px;margin-top:-839px;margin-left:681px;}
#intro10{height:837px;width:338px;margin-top:-839px;margin-left:838px;}
#idRight.container_12{margin-left:985px;margin-top:-400px;width:195px;}
#note1.grid_12{margin-top:20px;margin-left:100px;font-family:'UbuntuRegular';}
#main{margin-top:5px;padding:15px 0px 0px 0px;font-size:14.5px;}
#Joyce,#Joyce2,#pro1,#pro2{margin-bottom:0px;color:#000;font-family:'UbuntuRegular';font-size:1.23em;background:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
#Joyce h2{font-size:1.5em;}
.defa1{font-size:19px;width:1180px;}
.px266{height:266px;}
.img266{height:266px;}
.px84{height:84px;}
.font16{font-size:15px;}
.h599{height:599px;}
.img599{width:439px;height:599px;}
.h101{height:101px;}
.f18{font-size:16px}
.img58{width:58px}
.im21{height:21px}
.ig21{margin-top:-19px;margin-left:26px;font-size:16px;font-family:Calibri;}
.img20{border:0px;width:20px}
.i20{margin-top:-18px;margin-left:24px;font-size:16px;font-family:Calibri;}
.img338{width:338px}
.img21{height:23px}
.i21{margin-top:-21px;margin-left:22px;font-size:16px;font-family:Calibri;}
.win.chrome .img21{height:21.6px}
.win.chrome .i21{margin-top:-19.7px;}
.win.chrome .im21{height:21px}
.win.chrome .ig21{margin-top:-19px;}
.win.chrome .img20{height:20.8px}
.win.chrome .i20{margin-top:-18.8px;}
.mac.chrome .img21{height:21.6px}
.mac.chrome .i21{margin-top:-19.7px;}
.mac.chrome .im21{height:21px}
.mac.chrome .ig21{margin-top:-19px;}
.mac.chrome .img20{height:20.8px}
.mac.chrome .i20{margin-top:-18.8px;}
.ie .img21{height:21.5px}
.ie .i21{margin-top:-19.5px;}
.ie .im21{height:21px}
.ie .ig21{margin-top:-19px;}
.ie .img20{}
.ie .i20{margin-top:-18px;}
.gecko .img21{height:22.3px}
.gecko .i21{margin-top:-20.3px;}
.gecko .im21{height:21px}
.gecko .ig21{margin-top:-19px;}
.gecko .img20{height:21.5px}
.gecko .i20{margin-top:-19.5px;}
@media all and (max-width:960px), all and (max-device-width:960px)
@media all and (-ms-high-contrast:none), (-ms-high-contrast:active){.ie10up{}
}
_:-ms-lang(x), .ie10up{}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){#caoEllenYatong{}
_:-ms-fullscreen,:root #caoEllenYatong{}
}
@media all and (-ms-high-contrast:none){#caoEllenYatong{}
*::-ms-backdrop, #caoEllenYatong{}
}
_:-ms-fullscreen,:root .ie11up{}
* html .ie6{}
*+html .ie7{}
.ie67{}
@media \0screen\,screen\9{.ie678{}
}
html>/**/body .ie8{}
@media \0screen{.ie8{}
}
@media screen\0{.ie8910{}
}
@media screen and (min-width:0\0) and (min-resolution:.001dpcm){.ie9{}
}
@media screen and (min-width:0\0) and (min-resolution:+72dpi){.ie9up{}
}
#caoEllenYatong{margin-top:-360px;margin-left:232px;}
/*.ie #caoEllenYatong{margin-top:-360px;margin-left:-190px;}
@media all and (-ms-high-contrast:none){*::-ms-backdrop, #caoEllenYatong{margin-left:-190px;}}
_:-ms-fullscreen,:root .ie11up #caoEllenYatong{margin-left:-190px;}*/
#caoEYatong{margin-top:-500px;margin-left:733px;height:498px;width:390px;}
/*.ie #caoEYatong{margin-top:-474px;margin-left:770px;height:469px;width:355px;}
.gecko #caoEYatong{margin-top:-474px;margin-left:770px;height:475px;width:355px;}*/
.page{font-size:1.1em;}
.page p{margin-bottom:10px;}
.page ol{margin-top:10px;margin-bottom:10px;list-style:lower-roman;}
.page em{font-size:1.1em;font-weight:bold;text-align:left;color:#6e853a;}
.page em.grid_6{margin-top:-10%;position:relative;}
#faq{min-width:987px;}
.page .grid_6,
.page .grid_12,
#main #faq li{margin-left:5px;margin-right:20px;margin-top:40px;margin-bottom:10px;padding-right:40px;background:#fff;font-size:1.23em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
em.grid_12{min-height:0 !important;font-size:1.3em;padding-left:55px;}
#features.page ul li.grid_6{margin-top:20px;margin-bottom:5px;font-style:italic;width:455px;}
#features.page ul li.grid_12{min-height:0;font-size:1.23em;background:#fff;}
#Joyce3,#Joyce4{font-size:1.23em;height:355px;padding-left:5px;width:455px;}
#Joyce5,#Joyce6{height:255px;padding-left:15px;}
#Joyce7{padding-left:2px;margin-top:38px;font-family:'UbuntuRegular';font-size:1.23em;}
#partners.page .bg{padding-right:468px;background:#fff no-repeat url('../images/partners.jpg') right;padding-left:0px;padding-bottom:3px;font-size:1.23em;}
.fr{float:right;margin-left:30px;margin-bottom:30px;}
.fl{float:left;margin-right:10px;}
.FishScene{margin-top:10px;}
.Fishing{width:958px;margin-left:2px;margin-top:10px;}
.MoneyOnFloor{float:right;margin-left:22px;margin-bottom:10px;margin-top:5px;}
.fr-small{float:right;margin-right:-22px;margin-left:22px;margin-bottom:10px;}
.fl-small{float:left;margin-top:25px;margin-right:25px;margin-bottom:15px;}
#download.page #download-button{width:90%;height:50px;font-size:17pt;}
#download.page #DloadDTK{margin-top:12px;margin-left:250px;width:430px;height:50px;font-family:'Calibri';font-size:19pt;font-weight:100;}
#download.page h3{font-size:1.5em;margin-left:22px;}
#download.page p{margin-left:22px;color:#000;font-family:'UbuntuRegular';font-size:1.23em;}
.logo{margin-left:88px;margin-top:40px;}
#features.page img{width:30%;}
#download.page ul{margin-top:15px;}
#download2.load2 ul{margin-top:15px;color:#000;font-family:'UbuntuRegular';font-size:1.23em;margin-left:22px;position:relative;float:left;}
#Dload22.load2 ul{margin-top:15px;font-family:'UbuntuRegular';font-size:1.23em;position:relative;float:left;margin-left:6px;color:#134c01;font-weight:600;}
#download3.load2 ul{margin-top:15px;position:relative;float:left;color:#000;font-family:'UbuntuRegular';font-size:1.23em;margin-left:182px;}
#download33.load2 ul{margin-top:15px;position:relative;float:left;font-family:'UbuntuRegular';font-size:1.23em;margin-left:6px;color:#134c01;font-weight:600;}
.page h2, .page h3{margin-bottom:18px;margin-top:8px;font-size:1.3em;}
#main #faq h2{margin-bottom:8px;margin-top:2px;font-size:1.3em;}
#footer{margin-top:5px;margin-bottom:15px;padding-top:5px;border-top:1px solid #d7d7d7;min-width:100%;margin-left:2px;background:#e1e1e1}   
#copyright{margin-left:5px;width:100%;margin-top:35px;margin-right:-moz- -15px;padding-top:3px;padding-bottom:3px;}
#claim{background:#313131;background:-moz-linear-gradient(top, #313131 0%, #474747 40%, #39393b 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#313131), color-stop(40%,#474747), color-stop(100%,#39393b));background:-webkit-linear-gradient(top, #313131 0%,#474747 40%,#000000 100%);background:-o-linear-gradient(top, #313131 0%,#474747 40%,#39393b 100%);background:-ms-linear-gradient(top, #313131 0%,#474747 40%,#39393b 100%);background:linear-gradient(top, #313131 0%,#474747 40%,#39393b 100%);}
#Disclaimer p{margin-left:5px;margin-top:-15px;padding-bottom:15px;font-size:medium;color:#aaacd0;}
#Disclaimer h1{padding-top:10px;margin-left:395px;margin-top:-15px;font-size:xx-large;color:#aaacd0;}
#copyright a:hover{color:#2d56ad;}
#footer .wrap2 ul li{top:8px;padding-left:21px;padding-right:21px;padding-bottom:5px;display:inline;font-size:21px;position:relative;}
#footer .wrap2 ul li a{text-decoration:none;color:#a97d53 !important;}
#footer .wrap2 ul li a:hover{text-decoration:underline;color:#ff5a00 !important;}
.domains{font-size:20px}
.font13{font-size:20px;font-family:Times New Roman}
@media all and (min-width:960px), all and (min-device-width:960px){.domains{font-size:14px}
}
@media all and (min-width:1180px), all and (min-device-width:1180px){.domains{font-size:16px}
}
@media all and (min-width:1681px), all and (min-device-width:1681px){.domains{font-size:20px}
}
@media all and (max-width:960px), all and (max-device-width:960px){#footer{border-top:0;background:white;}
}
.icon{background:url(../images/icons.png) no-repeat top left;}
.Users_Chat{background-position:0 0;width:64px;height:64px;}
.instant{background-position:0 -114px;width:32px;height:32px;}
.notif{background-position:0 -196px;width:32px;height:32px;}
.control{background-position:0 -278px;width:32px;height:32px;}
.nofees{background-position:0 -360px;width:32px;height:32px;}
.button,.button2{color:#000000 !important;font-size:20px;font-family:'Calibri';text-decoration:none;text-align:center;display:block;background:#cb8b67;background:-moz-linear-gradient(top, #cb8b67 0%, #b16c46 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#cb8b67), color-stop(100%,#b16c46));background:-webkit-linear-gradient(top, #cb8b67 0%,#b16c46 100%);background:-o-linear-gradient(top, #cb8b67 0%,#b16c46 100%);background:-ms-linear-gradient(top, #cb8b67 0%,#b16c46 100%);background:linear-gradient(top, #cb8b67 0%,#b16c46 100%);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.3);-moz-box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.3);text-shadow:1px 1px 1px #88956a;box-shadow:inset 0 1px 0 0 rgba(255,255,255,0.3);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.button:hover,.button2:hover{background:#ffe6c5;background:-moz-linear-gradient(top, #ffe6c5 0%, #a0a0a0 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffe6c5), color-stop(100%,#a0a0a0));background:-webkit-linear-gradient(top, #ffe6c5 0%,#a0a0a0 100%);background:-o-linear-gradient(top, #ffe6c5 0%,#a0a0a0 100%);background:-ms-linear-gradient(top, #ffe6c5 0%,#a0a0a0 100%);background:linear-gradient(top, #ffe6c5 0%,#a0a0a0 100%);}
.button{border:0;}
#individ.button{margin-left:880px;margin-top:-51px;height:39px;font-size:14pt;width:288px;padding-top:7px;}
.ie #individ.button{margin-top:-38px;}
#CheckUserIDavailavility.button{margin-left:328px;height:33px;margin-top:-29px;font-size:13pt;}
#cancel.button, #A1.button{margin-left:333px;height:50px;width:233px;margin-top:0px;padding-top:13px;}
#A2.button{margin-left:35px;height:50px;width:233px;margin-top:0px;padding-top:13px;}
#RegistB.button{margin-left:630px;height:50px;width:233px;margin-top:-50px;}
#cance2.button{margin-left:33px;height:50px;width:203px;margin-top:0px;padding-top:13px;}
.ie #cance2.button{height:38px;}
#loginB{margin-left:252px;height:50px;width:203px;margin-top:-50px;}
#Lagain.button{height:50px;margin-top:-50px;width:222px;padding-top:13px;margin-left:280px;}
#Lagai2.button{height:50px;margin-top:0px;width:222px;padding-top:13px;margin-left:-280px;}
/*#register{margin-left:22px;height:50px;width:203px;}*/
#cA1{margin-left:880px;margin-top:-51px;height:39px;font-size:14pt;width:290px;padding-top:7px;}
.ie #cA1{margin-top:-38px;}
@media all and (max-width:960px), all and (max-device-width:960px){#individ.button{font-size:16px;padding-top:10px;}
#cA1{font-size:16px;padding-top:10px;}
}
.searchTextB0x1{font-size:16px;border:1px solid #ff5a00;height:28px;width:538px;font-family:Calibri;}
.searchButton{margin-left:-6px;font-size:16px;color:White;background-color:#ff5a00;border:0px solid #ff5a00;height:32px;width:123px;margin-top:0px;font-family:Calibri;}
.searTxtBx1{font-size:16px;border:1px solid #ff5a00;height:28px;width:688px;font-family:Calibri;}
.searB{margin-left:-6px;font-size:16px;color:White;background-color:#ff5a00;border:0px solid #ff5a00;height:32px;width:138px;margin-top:0px;font-family:Calibri;}
.win.chrome .searTxtBx1{height:27.3px;}
.mac.chrome .searTxtBx1{height:27.3px;}
#maiEe{margin-left:0px;margin-top:11px;height:35px;font-size:14pt;width:222px;padding-top:0px;}
#Cart{margin-left:0px;margin-top:11px;height:35px;font-size:14pt;width:222px;padding-top:0px;}
#contact.page{background:#f9f9f9;background:#000 !important;}
#bqg{min-height:0 !important;border:none !important;padding-top:20px !important;font-size:22px !important;}
#narrow1.font15{padding-left:92px !important;font-size:17px !important;font-family:Calibri;margin-top:30px;width:125px;position:relative;float:left;}
#narrow2.font15{padding-left:25px !important;font-size:17px !important;font-family:Calibri;margin-top:30px;width:58px;position:relative;float:left;color:Red;}
#wide1.input2{font-size:12pt !important;font-family:'UbuntuRegular';margin-top:30px;width:798px;position:relative;float:left;}
#box2,#box3,#box4{margin-top:-3px;}
#box6{margin-top:-36px;}
#Label1{text-align:center;background:#c0c5cd no-repeat url('../images/DPM3.jpg') center;margin-top:0px;font-size:19px;font-family:Courier New TUR;word-spacing:20px;}
#Label2{text-align:center;vertical-align:middle;margin-top:15px;margin-bottom:-20px;font-size:15pt;font-family:Calibri;}
#Labe3{float:left;text-align:center;background:#c0c5cd no-repeat url('../images/DPM3.jpg') center;margin-left:0px;margin-top:0px;font-size:22px;font-family:Courier New TUR;word-spacing:18px;}
#Bu55{font-size:17px !important;float:left;color:#001038;}
#Butt1{font-size:14pt !important;margin-top:20px;margin-left:380px;position:relative;float:left;color:#001038;}
#Butt2{font-size:14pt !important;margin-top:-50px;margin-left:609px;position:relative;float:left;color:#001038;margin-bottom:38px;}
#Butt3, #Butt_chatLogin1{font-size:10pt !important;color:Maroon;font-weight:bold;}
#Butt4, #Butt_chatLogin2{color:Black;}
.cloud-zoom-lens{border:1px solid #ff5a00;margin:-4px;background-color:#fff;cursor:move;}
.cloud-zoom-title{font-family:Arial, Helvetica, sans-serif;position:absolute !important;background-color:#000;color:#fff;padding:3px;width:100%;text-align:center;font-weight:bold;font-size:10px;top:0px;}
.cloud-zoom-big{border:2px solid #ff5a00;overflow:hidden;}
.cloud-zoom-loading{color:white;background:#222;padding:3px;border:1px solid #000;}
.zoom-section{clear:both;margin-top:20px;}
*html .zoom-section{display:inline;clear:both;}
.zoom-desc{float:left;margin-left:10px;width:310px;margin-bottom:20px;}
/*.zoom-small-image{float:left;margin-bottom:20px;}*/
.zoom-tiny-image{border:1px solid #CCC;margin:0px;}
.zoom-tiny-image:hover{border:4px solid #C00;}
@media all and (min-width:1681px), all and (min-device-width:1681px){.ShopTop{width:1898px;}
}
@media all and (max-width:1680px), all and (max-device-width:1680px) and (min-width:1281px){.ShopTop{width:1440px;}
}
@media all and (max-width:1280px), all and (max-device-width:1280px){.ShopTop{width:1182px;}
}
#shopMenu{list-style:none;margin-left:-1px;margin-top:-4px;font-weight:bold;text-decoration:none;}
#shopMenu li{list-style-type:none;position:relative;display:inline;font-size:13.5px;font-family:Calibri;text-decoration:none;padding:6px 78.3px;}
.ipad #shopMenu li{padding:7px 74.1px;}
.mobile #shopMenu li{padding:7px 70px;}
@media all and (min-width:1681px), all and (min-device-width:1681px){.mobile #shopMenu{width:1898px;}}
@media all and (max-width:1680px), all and (max-device-width:1680px) and (min-width:1281px){.mobile #shopMenu{width:1440px;}}
@media all and (max-width:1280px), all and (max-device-width:1280px){.mobile #shopMenu{width:1182px;}}
.ie11 #shopMenu li{padding:7px 30px;}
#shopMenu li a, #shopMenu li ul.proMenu li a{text-decoration:none;color:black;}
#shopMenu li a:hover, #shopMenu li ul.proMenu li a:hover{list-style-type:none;position:relative;color:#ffffff;background:#cf5d0c;padding:7px 9px;}
#shopMenu li:hover ul.proMenu{left:0px;display:block;margin-top:7px;margin-left:0px;width:auto;height:auto;position:absolute;background:#e1e0df;}
.ie #shopMenu li:hover ul.proMenu{height:auto;}
.gecko #shopMenu li:hover ul.proMenu{height:auto;}
#shopMenu li ul.proMenu li{list-style-type:none;display:block;min-width:270px;margin-left:0px;margin-top:0px;padding:5px 0px;}
#shopMenu li ul.proMenu{display:none;list-style-type:none;}
#shopMenu li ul.proMenu li a{text-decoration:none;color:Black;}
#sliderPic{z-index:50;position:relative;}
#tComPic{z-index:50;position:relative;}
#tMenu{z-index:80;position:relative;}
#content{width:1000px;height:200px;}
#tab_bar{width:1000px;float:left;}
#tab_bar ul{padding:0px;margin:0px;height:20px;text-align:center;}
#tab_bar li{list-style-type:none;float:left;width:133.3px;height:20px;background-color:#C0C0C0;}
.tab_css{width:1000px;background-color:#e9eaf0;display:none;float:left;}